<div class="mt-4 rounded border border-2 w-100 p-4 mt-4">
    <form > 
        <div >
            <div class="row mt-3">
                <div class="col-md-4">
                    <mat-label><b>Nombre : </b></mat-label>
                    <mat-label>{{encabezado.nombre}}</mat-label>
                </div>
                <div class="col-md-2">
                    <mat-label><b>Uv: </b></mat-label>
                    <mat-label>{{encabezado.uv}}</mat-label>
                </div>
                <div class="col-md-2">
                    <mat-label><b>Sup. Total : </b></mat-label>
                    <mat-label>{{encabezado.superficie_total}}</mat-label>
                </div>
                <div class="col-md-2">
                    <mat-label><b>Sup. Util : </b></mat-label>
                    <mat-label>{{encabezado.superficie_util}}</mat-label>
                </div>                      
            </div>
            <div class="row mt-3">
                <div class="col-md-2">
                    <mat-label><b>Sup. Vías Internas : </b></mat-label>
                    <mat-label>{{encabezado.superficie_vias_internas}}</mat-label>
                </div>
                <div class="col-md-2">
                    <mat-label><b>Sup. Areas Verdes : </b></mat-label>
                    <mat-label>{{encabezado.superficie_areas_verdes}}</mat-label>
                </div>
                <div class="col-md-2">
                    <mat-label><b>Sup. Areas Comunes : </b></mat-label>
                    <mat-label>{{encabezado.superficie_areas_comunes}}</mat-label>
                </div>                     
            </div>
            <div class="row mt-3">
                <div class="col-md-12">
                    <mat-label><b>Nota : </b></mat-label>
                    <mat-label>{{encabezado.nota}}</mat-label>
                </div>
            </div>
        </div>
        
        <table class="table mt-3">
            <thead class="thead-dark">
                <tr>
                    <th scope="col">ITEM</th>
                    <th scope="col">Manzana</th>
                    <th scope="col">Lote Nro.</th>
                    <th scope="col">Area Util m2</th>
                    <th scope="col">Area Común porc</th>
                    <th scope="col">Area Común m2</th>
                    <th scope="col">Lote ideal m2</th>
                    
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let item of detalles; let i=index">
                    <th scope=" row ">{{i+1}}</th>
                    <td>{{item.manzana}}</td>
                    <td>{{item.lote}}</td>
                    <td>{{item.area_util_m2 }}</td>
                    <td>{{item.area_comun_porc}}</td>
                    <td>{{item.area_comun_m2 }} </td>
                    <td>{{item.lote_ideal_m2}}</td>
                   
                </tr>
            </tbody>
        </table> 
    
     
    </form>
</div>

